.input-group-text{
    min-width: 200px;
}

input {
    text-align: center;
    font-weight: bold;
}

.card-body {
    min-height: 400px;
    max-height: 600px;
}

.card-body {
    overflow-y: auto;
}

tr {
    cursor: pointer;
}
